ISCS#FEP - Bug #1918
12/24/2021 03:27 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/24/2021
01/04/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 01/04/2022 11:04 AM - yanwei li
- Due date set to 01/04/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 01/10/2022 02:05 PM - yanwei li
0auth00000000000000

05/18/2025
